#include <iostream>

#ifdef __cplusplus
extern "C" {    /* Make sure we have C-declarations in C++ programs */
#endif
#include "demo_iostream.h"
#ifdef __cplusplus
}
#endif

void dummy_cpp_func(void)
{
  std::cout << "This is demo_iostream.dummy_cpp_func(): " __FILE__ ": built on " __DATE__ " " __TIME__ << std::endl;
}

